display              = 显示最新的报告
email_reports        = 用电子邮件发送所选报告
enter                = 请输入电子邮件地址！
enter2               = 请输入电子邮件地址，并至少选择一个报告！
enter4               = 输入电子邮件
select               = 选择要通过电子邮件发送的报告
submit               = 用电子邮件发送所选报告
